
[0x0405]
TITLE=Vybrat jazyk instalace
DESCRIPTION=Pomocí voleb uvedených níže vyberte jazyk pro tuto instalaci.
REBOOTMESSAGE=Instalační program musí restartovat operační systém, aby mohl dokončit konfiguraci služby Windows Installer.  Klepnutím na tlačítko Ano restartování provedete ihned, pokud chcete restartování provést později, klepněte na tlačítko Ne.
ONUPGRADE=Tato instalace provede aktualizaci '%s'. Chcete pokračovat?
LATERVERSIONINSTALLED=V počítači je již nainstalována novější verze aplikace '%s'. Instalace nemůže pokračovat.
OK=OK
Cancel=Storno
1100=Chyba inicializace instalace
1101=%s
1102=Instalační program %s připravuje %s, který vás provede procesem instalace programu. Čekejte, prosím.
1103=Probíhá kontrola verze operačního systému
1104=Probíhá kontrola verze instalačního programu systému Windows(R)
1105=Probíhá konfigurace instalačního programu systému Windows
1106=Probíhá konfigurace programu %s
1107=Byla dokončena konfigurace instalačního programu systému Windows v systému. Chcete-li v instalaci pokračovat, je nutné restartovat systém. Chcete-li znovu zavést systém, klepněte na tlačítko Restartovat.
1108=%s
1150=Byla zjištěna nekompatibilní verze systému Windows. Klepněte na tlačítko OK a znovu spusťte instalaci v systému Windows 95, Windows NT 4.0 SP6 nebo vyšším 
1151=Při zápisu na dočasné místo došlo k chybě.
1152=Při extrakci %s na dočasné místo došlo k chybě.
1153=Při čtení inicializačního souboru instalace došlo k chybě.
1154=Instalační program nebyl v adresáři %s nalezen.
1155=Soubor %s nebyl nalezen.
1156=Vnitřní chyba instalačního programu systému Windows
1158=Došlo k chybě při přípravě řetězců. Ujistěte se, že všechny řetězce v souboru Setup.ini jsou platné.
1200=Restartovat
1603=Došlo k chybě při instalaci instalačního stroje systému Windows. Soubor, který je nutné nahradit, je pravděpodobně používán. Zavřete všechny aplikace a zopakujte akci.
1201=Instalační program vyžaduje %lu kB volného místa na jednotce %s. Uvolněte místo a akci opakujte.
1202=Nemáte dostatečná oprávnění k dokončení této instalace pro všechny uživatele tohoto počítače. Přihlašte se jako správce a pak tuto instalaci zopakujte.
1203=Parametry příkazového řádku:
1204=/L ID jazyka
1205=/S Skrytí inicializačního dialogu. Pro režim bez obsluhy použijte: /S /v/qn.
1206=/V parametry programu MsiExec.exe
1207=Nalezen instalační program %s systému Windows(R). Jedná se o starší verzi instalačního programu systému Windows(R). Pokračujte klepnutím na tlačítko OK.
1208=Znaková stránka ANSI pro jazyk %s není v počítači nainstalována, a proto nelze instalaci spustit ve vybraném jazyce. Spusťte instalační program a vyberte jiný jazyk.
1604=Tato instalace neobsahuje modul Windows Installer (%s) potřebný pro běh instalace v tomto operačním systému.
1607=Nelze nainstalovat %s Scripting Runtime.
1608=Nebylo možné vytvořit instanci programu InstallDriver. Návratový kód: %d
1609=Určete prosím cílové umístění instalačního balíku.
1611=Nelze rozbalit soubor %s.
1612=Rozbalují se soubory.
1613=Stahuje se soubor %s.
1614=Při stahování souboru %s došlo k chybě. Jak si přejete pokračovat?
1615=hod.
1616=min.
1617=s
1618=MB
1619=kB
1620=/s
1621=Nelze ověřit podpis souboru %s.
1622=Zbývající čas:
1623=Staženo %d z %d KB rychlostí
1624=Připravuje se instalace...
1625=Nápověda k této instalaci.
1626=Nápověda
1627=Nelze uložit soubor: %s
1628=Instalaci podle skriptu nebylo možné dokončit.
1629=Neplatný příkazový řádek.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Inicializace instalátoru selhala, nepodařilo se zkopírovat proces.
1635=Soubor %s již existuje. Chcete jej nahradit?
1636=/P režim s heslem
1637=/A instalace pro správce
1638=/J režim minimální instalace
1639=/X režim odinstalace
1640=/F opravný režim
1641=/B místní instalace mezipaměti
1642=Podpis nelze ověřit. Potřebujete prohlížeč Internet Explorer verze 3.02 nebo vyšší s inovací Authenticode.
1643=Instalace vyžaduje novější verzi souboru WinInet.dll. Pravděpodobně bude nutné nainstalovat aplikaci Internet Explorer 3.02 nebo novější.
1644=Nemáte dostatečná oprávnění k dokončení této instalace pro všechny uživatele tohoto počítače. Přihlaste se jako správce a pak tuto instalaci zopakujte.
1645=Chyba při instalaci programu Microsoft(R) .NET Framework. Návratový kód: %d
1646=%s může také používat Microsoft (R) .NET %s Framework.  Chcete aplikaci nyní nainstalovat?
1648=Byla zjištěna nekompatibilní verze systému Windows. Klepněte na tlačítko OK a znovu spusťte instalaci v systému Windows 95, Windows NT 4.0 SP3 nebo vyšším 
1649=%s může někdy použít Visual J# Redistributable Package. Chcete jej nyní nainstalovat?
1650= (Nainstaluje se také .NET 1.1 Framework.)
1651=Instalační program rozpoznal nekompatibilní verzi systému Windows. Klepněte na tlačítko OK a před opětovným spuštěním instalace zkontrolujte, zda je na cílovém počítači spuštěn systém Windows 2000 s aktualizací Service Pack 3 (nebo novější).
1652=%s vyžaduje před instalací této aplikace na vašem počítači instalaci následujících součástí. Klepnutím na tlačítko OK zahájíte instalaci těchto požadavků:
1653=Probíhá instalace %s
1654=Chcete zrušit instalační program po dokončení instalace %s?
1655=Soubory pro požadavek instalace %s nelze nalézt. Instalace bude nyní ukončena. Příčinou je zřejmě selhání nebo zrušení stahování.
1656=Zdá se, že instalace %s se nezdařila. Má se v instalaci pokračovat?
1657=Úspěšně
1658=Instalace
1659=Čeká na vyřízení
1660=Nainstalováno
1661=Stav
1662=Požadavek
1663=Nezdařilo se
1664=Extrahování
1665=Stahování

[Languages]
0x0404=Čínština (tradiční)
0x0804=Čínština (zjednodušená)
